@charset "UTF-8";

/*========================================================================

  会員個別のCSS

========================================================================*/


.pbPage {
	font-family: "M PLUS 2", sans-serif, 'Noto Sans JP','メイリオ',Meiryo, sans-serif!important;
}

.footertxt {
	color:#ffffff;
}

/*  data23
------------------------------------------------*/

.c_list.p_data23 ul {
	padding-left: 2.3em;
}
.c_list.p_data23 ul li {
	text-indent: -2.3em;
}
.c_list ul.p_data23 {
	padding-left: 2.3em!important;
}
.c_list ul.p_data23 li {
	text-indent: -2.3em!important;
}
/*  data30
------------------------------------------------*/

.c_list.p_data30 ul {
	padding-left: 3em;
}
.c_list.p_data30 ul li {
	text-indent: -3em;
}
.c_list ul.p_data30 {
	padding-left: 3em!important;
}
.c_list ul.p_data30 li {
	text-indent: -3em!important;
}
/*  c_table
------------------------------------------------*/
.c_table table th.p_bk_white,
.c_table table td.p_bk_white {
	background-color:#FFF;
}

.p_column{
	color:#FFF;
 	background-color:#1e90ff;
 	padding:0 6px;
}

p.p_textIndent08 {
    padding-left:7em;
    text-indent: -7em;
}
p.p_textIndent09 {
    padding-left:8em;
    text-indent: -8em;
}
.pickup_link-box ul.p_inline{
	display: inline;
}

@media screen and (max-width: 767px) {
	 .c_table table td.p_fs14 {
		font-size: 14px;
	}
}
.p_u_ml25{
	margin-left:25px !important;
}
.headerBottom .headerBottomInner .headerGlobalNaviDrawer .sub-nav-group.right.p_reverse {
flex-wrap:wrap-reverse;
}
